
Website Monitoring - Feature #2526

Output certificate information

11/30/2019 07:24 PM - Luke Murphey

Status: New Start date: 11/30/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.11   

Description

https://stackoverflow.com/questions/16903528/how-to-get-response-ssl-certificate-from-requests-in-python

History

#1 - 01/15/2020 10:22 PM - Luke Murphey

- Target version changed from 2.9 to 2.10

#2 - 04/20/2020 10:07 PM - Luke Murphey

- Target version changed from 2.10 to 2.11
